Subject: [AAA-WG]: Let's go forward with the Base Protocol

From: "Haseeb Akhtar" <[email-masked]>
Date: Fri, 16 Mar 2001 07:18:40 -0600

Do we need end-to-end security right now?Folks, 

Since I'm not going to be attending the IETF next week, here 

are some of my thoughts on Diameter as it stands today. 

 - Going over the recent Base Protocol (.01) and the issues 

   found at the Connectathon, I feel that the protocol now looks 

   pretty good. The next version should be ready for the WG last

   call.

  - Having accounting extension merged with the Base, 

   in my opinion, is not necessary as long as the WG feels 

   that the Accounting Extension meets all the requirements.

 -  I also strongly feel that we should not wait for the 

    end-to-end security solution to be resolved to go forward 

    with the Base Protocol. The e-2-e security may not be required 

    for the initial  implementation of the Diameter (such as 3GPP2). 

Regards,

Haseeb